Latest Base System 0.20??



  • Hi!

    I am getting a strange reading when checking for updates:

    Confirmation Required to update pfSense system.
    Current Base System 2.3.3
    Latest Base System 0.20
    

    The dashboard reports that my system is newer than what is available on the net:

    
    Version	2.3.3-RELEASE (amd64) 
    built on Thu Feb 16 06:59:53 CST 2017 
    FreeBSD 10.3-RELEASE-p16 
    
    The system is on a later version than
    the official release.
    

    I am running my system on a PC Engines APU2.

    What's going on here?

    Kind Regards,

    SnakeZZ





  • Went to the link and can confirm that the mentioned fix of running "pkg upgrade pfSense-upgrade" worked for me too. Now upgrade sees me as 2.3.3 (which I was), and status is no longer saying that I'm on a newer version. All good!